Page MenuHomePhabricator

Change Popups descriptive title to also fit reference previews
Closed, ResolvedPublic1 Estimate Story Points

Description

Currently the "descriptive title"[1] of the Popups extension is Page Previews ( in German this was translated to Seitenvorschaubilder ).

Since the extension itself became more general with the addition of Reference Previews the descriptive title probably should also reflect that.

Note:
This probably only makes sense, when we decide on going out of beta with this. Currently the feature is completely hidden behind the beta switch.

[1] e.g. found on https://en.wikipedia.org/wiki/Special:Version in the list of installed extensions

Details

Related Gerrit Patches:
mediawiki/extensions/Popups : masterChange the extensions name on Special:Version

Event Timeline

WMDE-Fisch updated the task description. (Show Details)Mar 25 2019, 1:13 PM
Jdlrobson moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.
Jdlrobson moved this task from Needs Prioritization to Tracking on the Readers-Web-Backlog board.

@Jdlrobson, for your information, we are doing this change now. The name we propose is "Preview Popups". Do you think this is ok? Or should it be "Popups" only?

Change 542322 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/Popups@master] Change the extensions name on Special:Version

https://gerrit.wikimedia.org/r/542322

@ovasileva can you advise on this copy text please?

thiemowmde set the point value for this task to 1.Oct 16 2019, 12:02 PM

@Jdlrobson, for your information, we are doing this change now. The name we propose is "Preview Popups". Do you think this is ok? Or should it be "Popups" only?

We moved away from popups as it seemed most people didn't necessarily understand what it meant (when we did user research). Don't know if it matters for the descriptive title much as it's a different audience. How about "Previews" or "Link Previews" (which would work for both)?

Thanks, @ovasileva! Let's go with "Previews" for now. This is really just the Special:Version page and nothing else. We can change it again any time if needed.

Change 542322 merged by jenkins-bot:
[mediawiki/extensions/Popups@master] Change the extensions name on Special:Version

https://gerrit.wikimedia.org/r/542322

awight closed this task as Resolved.Oct 22 2019, 12:00 PM
awight claimed this task.
awight moved this task from Review to Done on the WMDE-QWERTY-Sprint-2019-10-09 board.